@import url(https://fonts.googleapis.com/css?family=Raleway:400,800,600|Titillium+Web:400,300,600,700|Open+Sans:400,600);

@media (max-width: 767px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: none;
        box-shadow: none;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin:0px;
        background: #fff;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    
    .mobile-hide{
        display: none;
    }
    
    .section-03{
        display: none;
    }
    
    .jarallax2{
        margin-top: 50px;
    }
}




@media (min-width: 1201px) and (max-width: 1400px) {
.owl-prev{left: -30px !important;}
.owl-next{right: -30px !important;}
.owl-carousel2 .owl-prev{left: -30px;}
.owl-carousel2 .owl-next{right: -30px;}
}

@media (min-width: 768px) and (max-width: 1199px) {
.menu-box{left:0px;}
.team-inner{padding: 55px 20px 0px 20px;}
}

@media (min-width: 991px) and (max-width: 1200px) {
.events-box-01{padding: 0px 10px;}
.events-text-01{font-size: 22px; height: 170px;}
.events-box{min-height: 250px;}
.contact-form-box{padding: 0px 0px;}
.navbar-nav > li > a {padding:0px 8px !important;}
.navbar-default {font-size: 16px;}
.heading-01{padding: 50px 0px 40px 0px; font-size: 50px;}

.hide-01{display: none;}
.hide-02{display: inherit;}
.circle-box2{padding: 60px 275px 0px 275px;}

.owl-prev{left: -30px !important; margin-top: -250px;}
.owl-next{right: -30px !important;  margin-top: -250px;}
.owl-carousel2 .owl-prev{left: -30px;}
.owl-carousel2 .owl-next{right: -30px;}

.calculator-mid-box{padding: 10px 10px 0px 10px;}

.white-bg:before{border-width: 0 0 102px 1020px;}
.white-bg2:after{border-width: 0 1020px 50px 0;}
.section-05:before {border-width: 90px 0 0 1020px;}

.paddingBottom{margin-bottom: 70px !important;}

}

@media (min-width: 320px) and (max-width: 990px) {
.menu-box{left:0px;}
.contact-form-box{padding: 0px 0px;}
.contact-address-box{margin-bottom: 30px;}

.hide-01{display: none;}
.hide-02{display: inherit;}
.welcome-box2{margin: 0px 0px 40px 0px;}
.marBot{margin-bottom: 0px !important;}
.service-head-01{padding: 0px;}
.textmatter-04{padding: 0px 0px 15px 0px; text-align: justify;}
.services-box{margin: 0px;}
}

@media (min-width: 768px) and (max-width: 990px) {
.navbar-nav > li > a {padding:0px 6px !important;}
.navbar-default {font-size: 14px;}
.logo{text-align: center; padding-top: 10px;}
.textmatter-03{font-size: 15px;}
.caring-text2{padding: 0px;}
.e-waste-icon1{font-size: 38px;}
.e-waste-icon2{font-size: 20px;}

.owl-prev{left: -10px !important; margin-top: -250px;}
.owl-next{right: -10px !important;  margin-top: -250px;}
.owl-carousel2 .owl-prev{left: -20px;}
.owl-carousel2 .owl-next{right: -20px;}

.services-box .owl-prev{left: -30px !important; margin-top: -146px !important;}
.services-box .owl-next{right: -30px !important; margin-top: -146px !important;}

.team-inner{padding: 55px 20px 0px 20px;}

.footer-link-text, .footer-link-text2{text-align: center;}

.circle-box2{padding: 60px 175px 0px 175px;}
/*.calculator-mid-box-left{width: 88%;}*/
.calculator-box{margin:0px 0px 30px 0px; }
.welcome-box{margin: 20px 0px 0px 0px}

.section-04{padding: 80px 0px 50px 0px;min-height:420px;}
.navbar-collapse{padding-left: 0px; padding-right: 0px;}
.box04{padding: 0px 10px;}
.read_more_btn{margin: 10px 0px 0px 0px;}
.e-waste-story-box{padding: 20px; min-height:auto;}

.white-bg:before{border-width: 0 0 102px 764px;}
.white-bg2:after{border-width: 0 764px 50px 0;}
.section-05:before {border-width: 90px 0 0 764px;}

.flip-container, .front, .back {width: 100%;height: 212px;}
.flip-containerCal{height: 555px;}

.heading-01{font-size: 40px; padding: 44px 0px 23px 0px;}
.white-arrow2{margin: 7px 0px 0px 0px; font-size: 36px !important;}
.ready_to_dispose_btn{font-size: 14px; padding: 8px 22px;}

}

@media (min-width: 320px) and (max-width: 767px) {
.logo{text-align: center;}
.top-contact-box{width: 230px; margin: 0 auto; margin-bottom: 10px; text-align: center; float: none;}
.heading-01{font-size: 28px; padding: 25px 0px 25px 0px; line-height: 50px;}
.welcome-box{margin: 120px 0px 0px 0px;}
.welcome-box2{margin-bottom: 20px; padding: 20px;}
.read_more_btn{margin: 15px 0px 0px 0px;}
.heading-03a{text-align: center;}
.register_btn{margin-bottom: 20px;}
.heading-02, .heading-02-white{font-size: 26px;}
.heading-03{padding: 0px 0px 20px 0px;}
.section-05{padding: 20px 0px 15px 0px;}

.owl-prev{left: -10px !important;}
.owl-next{right: -10px !important;}
.owl-carousel2 .owl-prev{left: -10px;}
.owl-carousel2 .owl-next{right: -10px;}
.services-box .owl-prev{left: -22px !important; margin-top: -146px !important;}
.services-box .owl-next{right: -22px !important; margin-top: -146px !important;}

.box04{padding: 0px 10px;}
.social-media-box, .logo-footer-box, .footer-link-text, .footer-link-text2{text-align: center;}
.footer-link-text{line-height: 28px;}

.white-box{padding: 20px;}
.textmatter-04{padding: 0px 5px 25px}
.ew-textmatter-04:last-child{padding-bottom: 30px;}

.events-box-01, .events-box-02{width: 100%;}
.events-box-01{padding: 0px 20px; margin-bottom: 20px;}
.events-box-02{padding: 0px 20px; text-align: center; margin-bottom: 20px;}
.heading-05{padding-bottom: 10px;}
.events-text-01{padding: 20px 0px 20px 0px; height: auto; font-size: 25px;}
.events-text-01 div{vertical-align: top;}


.blog-inner-box{padding: 0px 15px 20px;}
.blog-head{font-size: 20px; line-height: 21px;}
.blog-list-box-01, .blog-list-box-02, .blog-list-box-03{width: 50%;}
.blog-list-box-04{width: 50%;text-align: left; }

.circle-box2{padding: 0px 5px; margin-bottom: 20px; background-size: 100%; min-height:auto; background: none;}

.calculator-mid-box{padding: 10px 15px 0px 15px;}
.calculator-mid-box-left{width: 72%;}
.caring-text2{padding-bottom: 20px;}
.corporate-video-box{margin-bottom: 20px;}
.service-head-01{padding: 0px 5px 0px;}

.navbar-default .navbar-nav .open .dropdown-menu > li > a{color: #ffffff; padding: 5px 15px 5px 35px; font-size: 16px;}

.white-bg:before {border-right: 520px solid #ffffff;transform: scale(0.8); display: none;}
.white-bg.top:before {margin-top: -77px; }
.white-bg.bottom:before {margin-top: 469px;transform: rotateX(180deg) scale(0.8); display: none;}

.section-05:before {border-right: 520px solid #495e5f;transform: scale(0.8); display: none;}
.section-05.footTop:before {margin-top: -77px;transform: rotateY(180deg) scale(0.8); display: none;}
.white-bg2:after{display: none;}


.welcome-box{margin: 30px 0px 0px 0px}
.calculator-box{margin:0px 0px 30px 0px; }
.bg-3{padding: 30px 0px 30px 0px}
.heading-03a{font-size: 26px;}
.footer-link-text3{padding: 0px 0px 25px 0px;}
.flip-container, .front, .back {width: 100%;height: 329px;}
.white-box, .white-box-careers{margin: 0px 0px 10px 0px;}
.paddingText{padding-top: 0px;}
.white-bg2{padding: 40px 0px 10px 0px;}

.our-story .owl-carousel{margin-bottom: 0px; padding: 0px 15px;}
.our-story .owl-carousel .owl-item{padding: 0px;}
.our-story .owl-next, .our-story .owl-prev{margin-top: -208px;}
.our-story .arrow-02{font-size: 50px !important;}

.flip-containerCal{height: 555px;}

.top-box{position: relative; background: url("../images/slider-image-02.jpg") no-repeat;}

.white-arrow2{margin: 20px 0px 80px 0px;}

}


